Subject: [Fwd: Re: [Fwd: Verify your PayPal Account]]

From: "David C. Harris" <[email-masked]>
Date: Sun, 19 Feb 2006 21:59:44 -0800

-------- Original Message --------
Subject: Re: [Fwd: Verify your PayPal Account]
Date: Sun, 19 Feb 2006 18:50:49 -0800
From: [email-masked]
To: David Harris <[email-masked]>
References: <[email-masked]> <[email-masked]>

Please feel free to forward it.  Thanks.--Mary

Quoting David Harris <[email-masked]>:

> Hi Mary,
> 
> Your hesitation was good.  This is a "Phishing" attempt to deceive you 
> and capture your password on a phony Web site that LOOKS LIKE THE REAL 
> site.  How do I know?  I put my cursor over the link they want me to 
> click on, and looked at the bottom of the Firefox browser screen, where 
> it shows what the actual URL is.  By not clicking, I didn't go there. 
> What I saw as the real URL is what shows up in this reply message here:
> 
>  > https://www.paypal.com/cgi-bin/webscr?cmd=_login-run
>  > <http://paypal.com.update-data2674.info/webscr.php?cmd=LogIn>
> 
> The second line has the actual URL.  Now what is the domain?  Paypal? 
> You can see the words "payal.com", so you might think it's the real thing.
> 
> But if you know the rules for URL's, you'd know that the real URL is 
> terminated by the first occurrence of '/', NOT by a period after "com". 
>   So the real domain is "paypal.com." followed by the real domain: 
> "update-data2674.info" .  And there has recently been a new top level 
> domain created, called "info", which acts the same as "com" or "org" or 
> "net" or "tv" or quite a few others.
> 
> So clicking on that URL would take you to a multilevel subdomain of 
> update-data2674.info and tell you that you have to enter your username 
> and password.  With those, they could go to the real PayPal and try to 
> get any money you had.  Of course people who don't have PayPal are most 
> likely to be suspicious or unable to give a PayPal password.  But it may 
> defraud some people who DO have PayPal accounts.
> 
> I use the general rule of not giving any personal information unless I 
> had typed in the URL at the top of my browser window, or the message 
> gave some information that only the real sender would have, like my last 
> 4 digits of a credit card or my SS number.  I also look for the little 
> closed lock symbol at the lower right of the browser window, indicating 
> that the connection was secured by the SSL (Secure Sockets Layer) 
> encryption technology.
> 
> Another trick is to wait a day or so before trying to use the URL. 
> There is increasing cooperation among the Internet's "good guys", and 
> sneaky domains like "update-data2674.info" connected to frauds get shut 
> down fast.
> 
> If you think that it's unfair to have to know that much to use the Net 
> securely, you are correct!  There are technical improvements coming to 
> the Internet, called "authentication", which will help stop these 
> slimeballs.
> 
>    - David
> 
> PS: They also misspelled "indefinitly", which is rare from a huge 
> corporation.
> 
> And would you mind if I forwarded this message to all the Board members, 
> since DDC does now have a PayPal account?  -DH
> ---------------------------------------------------------------------
> 
> Mary White wrote:
> > David, this might be unrelated to DDC, of course, but what do you make 
> > of it?  I am not aware I have any PayPal account.  Is it something about 
> > DDC?  Is it important for me to follow up?  Thanks for your
> opinion.--Mary
> > 
> > -------- Original Message --------
> > Subject: 	Verify your PayPal Account
> > Date: 	Fri, 17 Feb 2006 15:58:26 +0100
> > From: 	Account Service <[email-masked]>
> > Reply-To: 	<[email-masked]>
> > 
> > 
> > 
> > 
> > 
> > We recently have determined that different computers have logged into 
> > your PayPal account, and multiple password failures were present before 
> > the login. One of our Customer Service employees has already tryed to 
> > telephonically reach you. As our employee did not manage to reach you, 
> > this email has been sent to your notice.
> > Therefore your account has been temporary suspended. We need you to 
> > confirm your identity in order to regain full privileges of your account.
> > If this is not completed by *February 21, 2006*, we reserve the right to 
> > terminate all privileges of your account indefinitly, as it may have 
> > been used for fraudulent purposes. We thank you for your cooperation in 
> > this manner.
> > To confirm your identity please follow the link below:
> > 
> > https://www.paypal.com/cgi-bin/webscr?cmd=_login-run 
> > <http://paypal.com.update-data2674.info/webscr.php?cmd=LogIn>
> > 
> > 
> > 
> > 
> > Thank you for your patience in this matter.
> > 
> > PayPal - Customer Service
> > 
> > Please do not reply to this e-mail as this is only a notification. Mail 
> > sent to this address cannot be answered.
> 
> 

-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/